Subject: Re: Customers key issues – don’t neglect the spreadsheet
From: Ramananda <[email-masked]>
To: Emelyn Dunan <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Michael Cadnel Evrard N Matongbada" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Rahul Kumar <[email-masked]>, Romesh Singh <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Wed, 9 Dec 2015 11:03:03 +0530 (IST)

Yet, still no reply from anyone and no report receive since last 3 weeks which is way not acceptable. 

Why am I the only one filling this report and sent every Friday ? 

From: "Ramananda " <[email-masked]> 
To: "Emelyn Dunan" <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Michael Cadnel Evrard N Matongbada" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Romesh Singh" <[email-masked]> 
Sent: Wednesday, December 2, 2015 1:16:44 PM 
Subject: Re: Customers key issues – don’t neglect the spreadsheet 

Guys, I have not receive a single words from you nor any reports. Are you guys neglecting my email? 

From: "Ramananda " <[email-masked]> 
To: "Emelyn Dunan" <[email-masked]>, "Gaurav Joshi" <[email-masked]>, "Michael Cadnel Evrard N Matongbada" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "Ramananda " <[email-masked]>, "Romesh Singh" <[email-masked]> 
Sent: Wednesday, November 25, 2015 1:52:06 PM 
Subject: Customers key issues – don’t neglect the spreadsheet 

Customers key issues – don’t neglect the spreadsheet 

Just a reminder that this is still in use \\pkrdata\Customer Services\Customers key issues\Customers Key Issues September 2015.xlsx so please, make sure that the main problems that customers report to us are added in there. 

For the team in India, you should get your Supervisors to send those to us on a weekly basis. 

It is very important that that is updated as that’s one of the ways for us to improve what we offer to the players. 

I am the only one filling this spread sheet? Don't tell me you never got players that gave you a suggestion and left chat or those player who close their account which they think pkr has done something or related to our site !! 

With Regards, 
MRSingh 

__________________________________________________________________________________________ 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________ 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________